<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php if (is_home () ) { bloginfo('name'); } elseif ( is_category() ) {
single_cat_title(); echo " - "; bloginfo('name');
} elseif (is_single() || is_page() ) {
single_post_title();
} elseif (is_search() ) {
bloginfo('name'); echo " search results: "; echo wp_specialchars($s);
} else { wp_title('',true); }
?></title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/mediabox.css" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="shortcut icon" href="<?php bloginfo('template_directory'); ?>/favicon.ico" />

<!--[if lte IE 7]><link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/styleIE.css" /><![endif]-->
<!--[if lt IE 7]><link rel="stylesheet" type="text/css" href="<?php bloginfo('template_directory'); ?>/styleIE6.css" /><![endif]-->

<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/scripts/reflex.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/scripts/mootools.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/scripts/tips.js"></script>

<?php wp_head(); ?>
</head>
<body>

<div id="header">
    <div id="headleft">
        <div id="pages">
            <ul>
                <li <?php if (is_home()){echo 'class="current_page_item"';}?>><a href="<?php bloginfo('url'); ?>/">Home</a></li>
                <?php wp_list_pages('title_li=&before=<span>&after=</span>'); ?>
            </ul>
        </div>   
        <div id="logo">
        	<img src="<?php bloginfo('template_directory'); ?>/images/logo.gif" />
        </div>
    </div>
    <div id="headright">
    	<?php include (TEMPLATEPATH . '/searchform.php'); ?>
    	<p><a href="<?php bloginfo('rss2_url'); ?>">Subscribe to Content: <img src="<?php bloginfo('template_directory'); ?>/images/contentRSS.jpg"  align="absmiddle" /></a></p>
        <p><a href="<?php bloginfo('comments_rss2_url'); ?>">Subscribe to Comments: <img src="<?php bloginfo('template_directory'); ?>/images/commentsRSS.jpg" align="absmiddle" /></a></p>
    </div>                
</div>

<div id="navigation">
	<div id="categories">
        <div id="catlist">
            <ul>
                <?php wp_list_categories('&title_li='); ?>
            </ul>
        </div> 
    </div>
</div>
<?php $aOptions = VideoElements::initOptions(false); ?>
<div id="topcontent">
	<div id="featured">
        <a href="<?php if ($aOptions['featured1-link'] != '') : ?><?php echo($aOptions['featured1-link']); ?><?php endif; ?>" class="thetip" Title="<?php if ($aOptions['featured1-title'] != '') : ?><?php echo($aOptions['featured1-title']); ?><?php endif; ?> :: <?php if ($aOptions['featured1-desc'] != '') : ?><?php echo($aOptions['featured1-desc']); ?><?php endif; ?>"><img src="<?php if ($aOptions['featured1-image'] != '') : ?><?php echo($aOptions['featured1-image']); ?><?php endif; ?>" width="167" class="reflex idistance1 iopacity50"/></a>
        <a href="<?php if ($aOptions['featured2-link'] != '') : ?><?php echo($aOptions['featured2-link']); ?><?php endif; ?>" class="thetip" Title="<?php if ($aOptions['featured2-title'] != '') : ?><?php echo($aOptions['featured2-title']); ?><?php endif; ?> :: <?php if ($aOptions['featured2-desc'] != '') : ?><?php echo($aOptions['featured2-desc']); ?><?php endif; ?>"><img src="<?php if ($aOptions['featured2-image'] != '') : ?><?php echo($aOptions['featured2-image']); ?><?php endif; ?>" width="168" class="reflex itiltright idistance1 iopacity50"/></a>
        <a href="<?php if ($aOptions['featured3-link'] != '') : ?><?php echo($aOptions['featured3-link']); ?><?php endif; ?>" class="thetip" Title="<?php if ($aOptions['featured3-title'] != '') : ?><?php echo($aOptions['featured3-title']); ?><?php endif; ?> :: <?php if ($aOptions['featured3-desc'] != '') : ?><?php echo($aOptions['featured3-desc']); ?><?php endif; ?>"><img src="<?php if ($aOptions['featured3-image'] != '') : ?><?php echo($aOptions['featured3-image']); ?><?php endif; ?>" width="168" class="reflex itiltnone idistance1 iopacity50"/></a>
        <a href="<?php if ($aOptions['featured4-link'] != '') : ?><?php echo($aOptions['featured4-link']); ?><?php endif; ?>" class="thetip" Title="<?php if ($aOptions['featured4-title'] != '') : ?><?php echo($aOptions['featured4-title']); ?><?php endif; ?> :: <?php if ($aOptions['featured4-desc'] != '') : ?><?php echo($aOptions['featured4-desc']); ?><?php endif; ?>"><img src="<?php if ($aOptions['featured4-image'] != '') : ?><?php echo($aOptions['featured4-image']); ?><?php endif; ?>" width="168" class="reflex idistance1 iopacity50"/></a>
        <a href="<?php if ($aOptions['featured5-link'] != '') : ?><?php echo($aOptions['featured5-link']); ?><?php endif; ?>" class="thetip" Title="<?php if ($aOptions['featured5-title'] != '') : ?><?php echo($aOptions['featured5-title']); ?><?php endif; ?> :: <?php if ($aOptions['featured5-desc'] != '') : ?><?php echo($aOptions['featured5-desc']); ?><?php endif; ?>"><img src="<?php if ($aOptions['featured5-image'] != '') : ?><?php echo($aOptions['featured5-image']); ?><?php endif; ?>" width="167" class="reflex itiltleft idistance1 iopacity50"/></a>
    </div>   
</div>